public class yashavatest
{
public static void main(String arg[])
{ yashava yh=new yashava();
 double a[]=yh.property("tdb_rh",10.0,0.5,1.01325);
 double h1=a[8];
 double w1=a[5];
 double T2=24;
 double w2=w1;
 double a1[]=yh.property("tdb_w",T2,w2,1.01325);
 double h2=a1[8];
 double f2=a1[6];
 double T3=T2;
 double f3=0.5;
 System.out.println("f2="+f2+"dh="+(h2-h1));
 double a3[]=yh.property("tdb_rh",T3,f3,1.01325);
 double h3=a3[8];
 double w3=a3[5];
 System.out.println("w1="+w1+"w3="+w3+"dw="+(w3-w1)+"dh="+(h3-h1));
 
 
}

}